import request from '@/router/axios';

export const getInviteCompanyVO = (params) => {
  return request({
    url: '/api/jobslink-api/tenant/company/getInviteCompanyVO',
    method: 'get',
    params: params
  })
}


export const inviteGetInviteSurveyVO = (params) => {
  return request({
    url: '/api/jobslink-api/tenant/invite/getInviteSurveyVO',
    method: 'get',
    params: params
  })
}

export const inviteSubmit = (params) => {
  return request({
    url: '/api/jobslink-api/tenant/invite/submit',
    method: 'post',
    data: params
  })
}

export const inviteUnallocated = () => {
  return request({
    url: '/api/jobslink-api/tenant/invite/unallocated',
    method: 'get'
  })
}
